[VueScanPortableSettings]
LastDrive=D:
LastDirectory=\Users\Administrator\Desktop\vuescan_9.8.44.10-Portable\VueScan
[PortableApps.comLauncherLastRunEnvironment]
PAL:LastPortableAppsBaseDir=D:\Users\Administrator\Desktop
